Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4821

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4821
Last Modified 15 Nov 2012 12:00:00
Published 22 Oct 2012 07:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4821

Summary

Cross-site scripting (XSS) vulnerability in phpMyFAQ before 2.6.9 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to index.php.

Vulnerable Systems

Application

  • Phpmyfaq 1.0

  • Phpmyfaq 1.0.1

  • Phpmyfaq 1.0.1a

  • Phpmyfaq 1.1.0

  • Phpmyfaq 1.1.1

  • Phpmyfaq 1.1.2

  • Phpmyfaq 1.1.3

  • Phpmyfaq 1.1.4

  • Phpmyfaq 1.1.4a

  • Phpmyfaq 1.1.5

  • Phpmyfaq 1.2.0

  • Phpmyfaq 1.2.1

  • Phpmyfaq 1.2.2

  • Phpmyfaq 1.2.3

  • Phpmyfaq 1.2.4

  • Phpmyfaq 1.2.5

  • Phpmyfaq 1.2.5a

  • Phpmyfaq 1.2.5b

  • Phpmyfaq 1.3.0

  • Phpmyfaq 1.3.1

  • Phpmyfaq 1.3.10

  • Phpmyfaq 1.3.11

  • Phpmyfaq 1.3.12

  • Phpmyfaq 1.3.13

  • Phpmyfaq 1.3.14

  • Phpmyfaq 1.3.2

  • Phpmyfaq 1.3.3

  • Phpmyfaq 1.3.4

  • Phpmyfaq 1.3.5

  • Phpmyfaq 1.3.6

  • Phpmyfaq 1.3.7

  • Phpmyfaq 1.3.8

  • Phpmyfaq 1.3.9

  • Phpmyfaq 1.4

  • Phpmyfaq 1.4.0

  • Phpmyfaq 1.4.0a

  • Phpmyfaq 1.4.1

  • Phpmyfaq 1.4.10

  • Phpmyfaq 1.4.11

  • Phpmyfaq 1.4.2

  • Phpmyfaq 1.4.3

  • Phpmyfaq 1.4.4

  • Phpmyfaq 1.4.5

  • Phpmyfaq 1.4.6

  • Phpmyfaq 1.4.7

  • Phpmyfaq 1.4.8

  • Phpmyfaq 1.4.9

  • Phpmyfaq 1.5

  • Phpmyfaq 1.5.0

  • Phpmyfaq 1.5.1

  • Phpmyfaq 1.5.2

  • Phpmyfaq 1.5.3

  • Phpmyfaq 1.5.4

  • Phpmyfaq 1.5.5

  • Phpmyfaq 1.5.6

  • Phpmyfaq 1.5.7

  • Phpmyfaq 1.5.8

  • Phpmyfaq 1.5.9

  • Phpmyfaq 1.6.0

  • Phpmyfaq 1.6.1

  • Phpmyfaq 1.6.10

  • Phpmyfaq 1.6.11

  • Phpmyfaq 1.6.12

  • Phpmyfaq 1.6.2

  • Phpmyfaq 1.6.3

  • Phpmyfaq 1.6.4

  • Phpmyfaq 1.6.5

  • Phpmyfaq 1.6.6

  • Phpmyfaq 1.6.7

  • Phpmyfaq 1.6.8

  • Phpmyfaq 1.6.9

  • Phpmyfaq 2.0.0

  • Phpmyfaq 2.0.1

  • Phpmyfaq 2.0.10

  • Phpmyfaq 2.0.11

  • Phpmyfaq 2.0.12

  • Phpmyfaq 2.0.13

  • Phpmyfaq 2.0.14

  • Phpmyfaq 2.0.15

  • Phpmyfaq 2.0.16

  • Phpmyfaq 2.0.17

  • Phpmyfaq 2.0.2

  • Phpmyfaq 2.0.3

  • Phpmyfaq 2.0.4

  • Phpmyfaq 2.0.5

  • Phpmyfaq 2.0.6

  • Phpmyfaq 2.0.7

  • Phpmyfaq 2.0.8

  • Phpmyfaq 2.0.9

  • Phpmyfaq 2.5.0

  • Phpmyfaq 2.5.1

  • Phpmyfaq 2.5.2

  • Phpmyfaq 2.5.3

  • Phpmyfaq 2.5.4

  • Phpmyfaq 2.5.5

  • Phpmyfaq 2.5.6

  • Phpmyfaq 2.5.7

  • Phpmyfaq 2.6.0

  • Phpmyfaq 2.6.1

  • Phpmyfaq 2.6.2

  • Phpmyfaq 2.6.3

  • Phpmyfaq 2.6.4

  • Phpmyfaq 2.6.5

  • Phpmyfaq 2.6.6

  • Phpmyfaq 2.6.7

  • Phpmyfaq 2.6.8


References

XF - phpmyfaq-unspecified-xss(62092)

CONFIRM - http://www.phpmyfaq.de/advisory_2010-09-28.php

OSVDB - 68268

MLIST - [oss-security] 20120308 Re: CVE-request: phpMyFAQ index.php URI XSS

MLIST - [oss-security] 20120308 CVE-request: phpMyFAQ index.php URI XSS

SECUNIA - 41625

BUGTRAQ - 20110928 Fwd: 2.6.6 <= phpMyFAQ <= 2.6.8 XSS

MISC - http://dl.packetstormsecurity.net/1009-exploits/phpmyfaq268-xss.txt


Last Updated: 27 May 2016 11:01:14